Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
01119 Color/Palette Minor Have not tried Feb 11, 2008, 15:22 Aug 2, 2009, 22:20
Tester Kale View Status Public Platform
Assigned To hap Resolution Fixed OS
Status [?] Resolved Driver namcos2.cpp
Version 0.69u3 Fixed in Version 0.133u1 Build
Summary 01119: finehour: [possible] Some bigger enemies seems to have bad colors.
Description Some bigger enemies seems to have bad colors; they are completely black (except for some parts) and on some of them you can hit some parts but they don't change their color even when they are destroyed. For example the first level "boss" is completely black in level 1, but in level 4 you can see the same enemy but with blue shades. Probably the real thing should have brighter colours. Another example is when you meet the turrets in level 1; if you notice it, there are other turrets of the same kind in the background, and they have correct colors (they are gray).
Steps To Reproduce
Additional Information
Flags Possible
Regression Version
Affected Sets / Systems finehour
Attached Files
png file icon 0000.png (32,053 bytes) Jun 2, 2008, 14:59
Relationships
There are no relationship linked to this issue.
Notes
3
User avatar
No.01179
Fujix
Administrator
Jun 2, 2008, 15:01
edited on: Jun 2, 2008, 15:02
Added a screen shot and changed the status to confirmed.

BTW, coin input is disabled after inserting one coin, you have to change the coin age option to 2 credits / 1 coin to continue the game.
User avatar
No.04743
hap
Developer
Jul 31, 2009, 16:40
fix submitted
User avatar
No.04753
Tafoid
Administrator
Aug 2, 2009, 22:20
Fixed by Hap for u1